[SoundFX]
Driver#=0
DMA= 
IRQ= 
PortAddress= 
range=0
[Music]
Driver#=0
PortAddress= 
[SoundSet]
pathSoundPlay=.\sset\
pathDrivers=.\SOS\
digiFile=.\sset\soundset.raw
digiName=On My Way
midiFile=.\sset\soundset.hmp
midiName=EarthSiege
[Language]
language=English
[FlicPlayer]
pathFlic=D:flic\

